<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
	<m_MaleModel>media\models_X\Skinned\Clothes\Bob_Shirt_Bowling.X</m_MaleModel>
	<m_FemaleModel>media\models_X\Skinned\Clothes\Kate_Shirt_Bowling.fbx</m_FemaleModel>
	<m_GUID>151cefee-8cf6-47e6-8c57-53c669eda6a0</m_GUID>
	<m_Static>false</m_Static>
	<m_AllowRandomHue>false</m_AllowRandomHue>
	<m_AllowRandomTint>false</m_AllowRandomTint>
	<m_AttachBone></m_AttachBone>
	<textureChoices>clothes\shirt_tshirt_textures\shirt_bowling_limegreen</textureChoices>
</clothingItem>